PRODUCT STUDIO
제품 이미지1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS
NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
NETGEAR GS108T-100NAS Switch
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
Hayir
DHCP 기능
IGMP 검색
Wi-Fi 표준
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
서비스 품질 QoS 지원
기본 개폐 RJ 45 이더넷 입력 수
통신 LED 표시등
GTIN EAN UPC
0606449051377,
MAC 주소 필터링
MIB 지원
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
MTBF 범위
108016 Saat
VLAN 개수
검증 방법
RADIUS
관리 프로토콜
SNMP v1, v2c
데이터 속도
10/100/1000 Mbps
멀티캐스트 지원
예
백업 및 전송
예
보안
CE, cUL IEC950/EN60950
보안 알고리즘 지원
802.1x RADIUS
브랜드
NETGEAR
브랜드
NETGEAR
비작동 높이
0 - 30000 m
생산 날짜
소음 수준
0 dB
속도 제한
예
스토리지 온도 범위 섭씨
시스템에 추가된 날짜
2010-06-28
업그레이드 가능한 임베디드 소프트웨어
예
연결 게이트웨이 미러링
연결 기술
유선
연결 제어 목록 ACL
연결 클러스터링
웹 기반 관리
작동 높이
0 - 30000 m
작동 온도 범위
0 - 50 °C
전력 소비량
전자기 보호
EN 55024
전자기 호환성
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
전체 양면 인쇄
점보 프레임 지원
접촉 층
제품 색상
제품 시리즈
제품 이름
GS108T
제품 이름
GS108T
제품 코드
GS108T-100NAS
주소 테이블 크기
지연 지속 시간
20ms
처리 볼륨
최대 포트 대역폭
16 Gbit/s
출판 흐름 제어
카테고리
Ağ Anahtarları
카테고리
Ağ Anahtarları
키 유형
트리 프로토콜 기간
패키지 캐시
®